xcodeproj: ./Example/BetSdk.xcodeproj
scheme: BetSdk-Example
configuration: Debug
workspace: ./Example/BetSdk.xcworkspace
coverage_service: cobertura_xml
output_directory: ./Metrics/Reports
ignore:
  - Pods/*
  - Example/BetSdk/*
  - BetSdk/Classes/RxSwift/*
